<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Data Completeness (Base) --></label>
    <name>Data_Completeness_Base__c</name>
</CustomFieldTranslation>
